<?php
exit;
/*
include("../wp-config.php");

$db = mysql_connect(DB_HOST, DB_USER, DB_PASSWORD);
mysql_select_db(DB_NAME, $db);
mysql_query("SET NAMES 'latin2'", $db);
mysql_query("SET CHARACTER SET 'latin2'", $db);

function mres($t) {
	$t = mysql_real_escape_string($t);
	return $t;
}
global $table_prefix, $db;
*/
$file = 'Denner.csv';
$fp = fopen($file,'r');
$inhalt = str_replace(array("\r","'"),array("","\\'"),fread($fp,filesize($file)));
fclose($fp);


$zeilen = explode("\n",$inhalt);
$x=0;
foreach($zeilen as $zeile) {
	$zelle = explode(";",str_replace("; ;",";;",$zeile));
	$x++;
	if ($zelle[1] != '' AND $zelle[11] != '') {
		$out .= $zelle[1].";".$zelle[2].";Mariä Empfängnis;08.12.2012;".$zelle[5]."\r\n";
		$out .= $zelle[1].";".$zelle[2].";Weihnachten;25.12.2012;".$zelle[6]."\r\n";
		$out .= $zelle[1].";".$zelle[2].";Stephanstag;26.12.2012;".$zelle[7]."\r\n";
		$out .= $zelle[1].";".$zelle[2].";Neujahr;01.01.2013;".$zelle[8]."\r\n";
		$out .= $zelle[1].";".$zelle[2].";Berchtoldstag;02.01.2013;".$zelle[9]."\r\n";
		$out .= $zelle[1].";".$zelle[2].";Dreikönige;06.01.2013;".$zelle[10]."\r\n";
		$out .= $zelle[1].";".$zelle[2].";Meinradstag;21.01.2013;".$zelle[11]."\r\n";
	}
}

echo $out;



?>